<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:clipToPadding="false"
    android:paddingTop="8dp"
    android:paddingLeft="16dp"
    android:paddingRight="16dp"
    android:paddingBottom="16dp"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <View
            android:layout_width="64dp"
            android:layout_height="64dp"
            android:background="@drawable/bg_skeleton_radius_14" />


        <RelativeLayout
            android:layout_width="0dp"
            android:layout_height="64dp"
            android:layout_marginLeft="12dp"
            android:layout_weight="1">

            <View
                android:layout_width="72dp"
                android:layout_height="16dp"
                android:layout_marginTop="4dp"
                android:background="@drawable/bg_skeleton_radius_4" />

            <View
                android:layout_width="112dp"
                android:layout_height="12dp"
                android:layout_centerVertical="true"
                android:background="@drawable/bg_skeleton_radius_4" />

            <View
                android:layout_width="32dp"
                android:layout_height="12dp"
                android:layout_alignParentBottom="true"
                android:layout_marginBottom="4dp"
                android:background="@drawable/bg_skeleton_radius_4" />
        </RelativeLayout>

        <View
            android:layout_width="56dp"
            android:layout_height="28dp"
            android:layout_gravity="center_vertical"
            android:background="@drawable/bg_skeleton_radius_999" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_marginTop="12dp"
        android:paddingBottom="16dp"
        android:background="@drawable/bg_skeleton_radius_8" />
</LinearLayout>